.container {
	width: 80%;
	margin: auto;
}

.container p {
	font-family: Comic Sans MS;
	border-color: black;
	font-size: 40px;
	font-style: bold italic;
	color: black;
    margin-left: 40px;
}

.header	{
	width:100%;
	height: 50px;
	background-color: white;
}

.header .link li 	{
	display: inline-block;
	margin-top: 10px;
	padding-right: 40px;
	font-size: 20px;
	font-weight: 70px;

}

.artikelpilihan {
  font-family: arial;
  font-size: 20px;
  font-style: bold italic;
  margin-left: 40px;
}

.bsatu img {
  width: 450px;
  height: 280px;
  margin-left: 40px;
  margin-top: 20px;
  vertical-align: text-bottom;
}

.text {
  width:450px;
  font-size: 18px;
  color: black;
  margin-left: 40px;
}

.text a {
   font-size: 18px;
  color: black;
}

.bdua img{
  width: 450px;
  height: 280px;
  margin-left: 600px;
  margin-top: -320.5px;
  vertical-align: text-bottom;
}

.text2 {
  width:450px;
  font-size: 18px;
  color: black;
  margin-left: 600px;
  margin-top: -40px;
}

.text2 a {
   font-size: 18px;
  color: black;